html{
background: #000 url(images/bg.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
body{
font-family: georgia;
margin:0;
padding:0;
text-align:center;
color:#fff6d8;
}
#wrapper{
width:950px;
margin:35px auto 0;
}
table{
border-collapse:collapse;
}
a{
color:#fff6d8;
text-decoration:none;
}
a:hover{
color:#ccc;
text-decoration:none;
}
.clear{
clear:both;
}
.left{
float:left; 
width:355px;
border:0px solid red;
}
.right{
float:right;
width:550px;
border:0px solid blue;
text-align:center;
}
.head1{
font-size: 120%;
padding: 10px 0 25px;
}
.head1 span{
font-size:70%;
}
.head2{
background: url(images/border.png) repeat-x left bottom;
}
.name{
margin:0;
font-weight: normal;
}
.name span{
font-size:75%;
}
.footer{
width:100%;
margin:60px 0 0;
}
.footer table{
margin:0 auto;
}